{% extends "src/html/_template.njk" %}
{% set title = "Смартфон Samsung Galaxy A12 3/32GB, красный" %}
{% set titleType = true %}
{% set isProduct = true %}
{% set isGray = true %}

{% block main %}
    <div class="root__main">
        <div class="container">
            <div class="product">
                <div class="product__top product-top">
                    <div class="product-top__nav">
                        <div class="swiper product-nav" data-product-nav>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="#" class="product-nav__link active">
                                        <span class="product-nav__text">Описание</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="product-nav__link">
                                        <span class="product-nav__text">Характеристики</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="product-nav__link">
                                        <span class="product-nav__text">Цены</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="product-nav__link">
                                        <span class="product-nav__text">Видео обзоры</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="product-nav__link">
                                        <span class="product-nav__text">Подборки</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="product-nav__link">
                                        <span class="product-nav__text">Цены от магазинов</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="product-nav__link">
                                        <span class="product-nav__text">Отзывы</span>
                                        <span class="product-nav__counter">12</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="product-top__action">
                        <button class="btn-action btn-action--favorite" data-item-favorite>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 18 17" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#heart-border" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <button class="btn-action btn-action--compare" data-item-compare>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 15 17" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#compare-inner" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div><!-- .product__top -->
                <div class="product__media product-media product-block" data-product-media>
                    <div class="product-media__gallery">
                        <div class="swiper product-media__slider" data-product-gallery>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="img/content/product/product__02__xl.webp" class="product-media__image" data-fancybox="gallery">
                                        <img src="img/content/product/product__02__xl.webp" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/product/product__03__xl.webp" class="product-media__image" data-fancybox="gallery">
                                        <img src="img/content/product/product__03__xl.webp" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/product/product__01__xl.webp" class="product-media__image" data-fancybox="gallery">
                                        <img src="img/content/product/product__01__xl.webp" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/product/product__04__xl.webp" class="product-media__image" data-fancybox="gallery">
                                        <img src="img/content/product/product__04__xl.webp" class="img-fluid" alt="">
                                    </a>
                                </div>
                            </div>
                            <div class="product-media__pagination" data-product-pagination></div>
                        </div>
                    </div><!-- .product-media__gallery -->
                    <div class="product-media__thumbs">
                        <div class="product-media__thumb" data-slide-target="0" style="background-image: url('img/content/product/product__02__xl.webp')"></div>
                        <div class="product-media__thumb" data-slide-target="1" style="background-image: url('img/content/product/product__03__xl.webp')"></div>
                        <div class="product-media__thumb" data-slide-target="2" style="background-image: url('img/content/product/product__01__xl.webp')"></div>
                        <div class="product-media__thumb" data-slide-target="3" style="background-image: url('img/content/product/product__04__xl.webp')"></div>
                        <div class="product-media__thumb">
                            <a href="img/content/video.jpg" class="product-media__more" data-fancybox="gallery">
                                <img class="hide" src="img/content/video.jpg" />
                                <span class="product-media__more--wrap">
                                    <span class="product-media__more--count">+5</span>
                                    <span class="product-media__more--text">фото</span>
                                </span>
                            </a>
                        </div>
                    </div><!-- .product-media__thumbs-->
                </div><!-- .product__media -->
                <div class="product__sidebar">
                    <div class="product__info">
                        <div class="product__price">
                            <div class="product__price--current">12 430 р.</div>
                            <div class="product__price--old">15 890 р.</div>
                        </div>
                        <div class="product__shop">
                            <div class="product__shop--text">Цена магазина</div>
                            <a href="#" class="product__shop--link">ShopPhone</a>
                        </div>
                        <a href="#" class="btn btn-icon-right w-100 font-600">
                            <span>В магазин</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 7 11" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#angle-right-ext" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                    <div class="product__chart">
                        <div class="product__chart--data" id="chart-1"></div>
                    </div>
                    <div class="product__offers">
                        <div class="product__offers--body">
                            <div class="shop-offer">
                                <div class="shop-offer__price">4 439 р.</div>
                                <div class="shop-offer__text">
                                    <a href="#" class="shop-offer__name">М.Видео</a>
                                </div>
                                <div class="shop-offer__button">
                                    <a href="#" class="btn btn-blue btn-xs text-nowrap">В магазин</a>
                                </div>
                            </div><!-- .shop-offer -->
                            <div class="shop-offer">
                                <div class="shop-offer__price">4 439 р.</div>
                                <div class="shop-offer__text">
                                    <a href="#" class="shop-offer__name">Ситилинк</a>
                                </div>
                                <div class="shop-offer__button">
                                    <a href="#" class="btn btn-blue btn-xs">В магазин</a>
                                </div>
                            </div><!-- .shop-offer -->
                            <div class="shop-offer">
                                <div class="shop-offer__price">4 439 р.</div>
                                <div class="shop-offer__text">
                                    <a href="#" class="shop-offer__name">Эльдорадо</a>
                                </div>
                                <div class="shop-offer__button">
                                    <a href="#" class="btn btn-blue btn-xs text-nowrap">В магазин</a>
                                </div>
                            </div><!-- .shop-offer -->
                            <div class="shop-offer">
                                <div class="shop-offer__price">4 439 р.</div>
                                <div class="shop-offer__text">
                                    <a href="#" class="shop-offer__name">DNS</a>
                                </div>
                                <div class="shop-offer__button">
                                    <a href="#" class="btn btn-blue btn-xs text-nowrap">В магазин</a>
                                </div>
                            </div><!-- .shop-offer -->
                            <div class="shop-offer">
                                <div class="shop-offer__price">4 439 р.</div>
                                <div class="shop-offer__text">
                                    <a href="#" class="shop-offer__name">Технопоинт</a>
                                </div>
                                <div class="shop-offer__button">
                                    <a href="#" class="btn btn-blue btn-xs text-nowrap">В магазин</a>
                                </div>
                            </div><!-- .shop-offer -->
                        </div>
                        <div class="product__offers--footer">
                            <button class="btn btn-border w-100">Показать еще</button>
                        </div>
                    </div>
                </div><!-- .product__info -->
                <div class="product__content">
                    <div class="product-offer product-block">
                        <div class="product-offer__header">
                            <div class="product-offer__header--wrap">
                                <strong>Сравнение цен </strong> &nbsp;от магазинов на Samsung A12</div>
                            </div>
                        <div class="product-offer__body">
                            <div class="product-offer__item">
                                <div class="product-offer__media">
                                    <div class="product-offer__image">
                                        <img src="img/content/product_offer_image__01.webp" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="product-offer__content">
                                    <div class="product-offer__title">Samsung Galaxy A12 3/32gb, <br/>красный цвет</div>
                                    <ul class="product-offer__service">
                                        <li class="product-offer__service--item">Самовывоз</li>
                                        <li class="product-offer__service--item">Доставка</li>
                                    </ul>
                                </div>
                                <div class="product-offer__info">
                                    <div class="product-offer__price">43 550 р.</div>
                                    <div class="product-offer__shop">
                                        <img src="img/content/shop_logo__01.webp" class="ico-svg" alt="">
                                    </div>
                                </div>
                                <div class="product-offer__action">
                                    <a href="#" class="btn btn-blue btn-sm">
                                        <span>В магазин</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 7 11" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-mono.svg#angle-right-ext" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div>
                            </div><!-- .product-offer__item -->
                            <div class="product-offer__item">
                                <div class="product-offer__media">
                                    <div class="product-offer__image">
                                        <img src="img/content/product_offer_image__02.webp" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="product-offer__content">
                                    <div class="product-offer__title">Samsung Galaxy A12 3/32gb, <br/>красный цвет</div>
                                    <ul class="product-offer__service">
                                        <li class="product-offer__service--item">Самовывоз</li>
                                        <li class="product-offer__service--item">Доставка</li>
                                    </ul>
                                </div>
                                <div class="product-offer__info">
                                    <div class="product-offer__price">43 550 р.</div>
                                    <div class="product-offer__shop">
                                        <img src="img/content/shop_logo__02.webp" class="ico-svg" alt="">
                                    </div>
                                </div>
                                <div class="product-offer__action">
                                    <a href="#" class="btn btn-blue btn-sm">
                                        <span>В магазин</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 7 11" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-mono.svg#angle-right-ext" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div>
                            </div><!-- .product-offer__item -->
                            <div class="product-offer__item">
                                <div class="product-offer__media">
                                    <div class="product-offer__image">
                                        <img src="img/content/product_offer_image__01.webp" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="product-offer__content">
                                    <div class="product-offer__title">Samsung Galaxy A12 3/32gb, <br/>красный цвет</div>
                                    <ul class="product-offer__service">
                                        <li class="product-offer__service--item">Самовывоз</li>
                                        <li class="product-offer__service--item">Доставка</li>
                                    </ul>
                                </div>
                                <div class="product-offer__info">
                                    <div class="product-offer__price">43 550 р.</div>
                                    <div class="product-offer__shop">
                                        <img src="img/content/shop_logo__01.webp" class="ico-svg" alt="">
                                    </div>
                                </div>
                                <div class="product-offer__action">
                                    <a href="#" class="btn btn-blue btn-sm">
                                        <span>В магазин</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 7 11" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-mono.svg#angle-right-ext" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div>
                            </div><!-- .product-offer__item -->
                            <div class="product-offer__item">
                                <div class="product-offer__media">
                                    <div class="product-offer__image">
                                        <img src="img/content/product_offer_image__01.webp" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="product-offer__content">
                                    <div class="product-offer__title">Samsung Galaxy A12 3/32gb, <br/>красный цвет</div>
                                    <ul class="product-offer__service">
                                        <li class="product-offer__service--item">Доставка</li>
                                    </ul>
                                </div>
                                <div class="product-offer__info">
                                    <div class="product-offer__price">43 550 р.</div>
                                    <div class="product-offer__shop">
                                        <img src="img/content/shop_logo__02.webp" class="ico-svg" alt="">
                                    </div>
                                </div>
                                <div class="product-offer__action">
                                    <a href="#" class="btn btn-blue btn-sm">
                                        <span>В магазин</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 7 11" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-mono.svg#angle-right-ext" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div>
                            </div><!-- .product-offer__item -->
                        </div><!-- .product-offer__body -->
                        <div class="product-offer__footer">
                            <button class="btn btn-border">Показать еще</button>
                        </div><!-- .product-offer__footer -->
                    </div><!-- .product__offer -->
                    <div class="product-offer product-block">
                        <div class="product-offer__header">
                            <div class="product-offer__header--wrap">
                                <strong>Выгодные предложения</strong> на Samsung A12</div>
                            </div>
                        <div class="product-offer__body">
                            <div class="product-offer__item">
                                <div class="product-offer__media">
                                    <div class="product-offer__image">
                                        <img src="img/content/product_offer_image__01.webp" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="product-offer__content">
                                    <div class="product-offer__title">Samsung Galaxy A12 3/32gb, <br/>красный цвет</div>
                                </div>
                                <div class="product-offer__best">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 15 11" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-mono.svg#check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span class="product-offer__best--price">43 550 р.</span>
                                </div>
                                <div class="product-offer__action">
                                    <a href="#" class="btn btn-blue btn-sm">
                                        <span>12 предложений</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 7 11" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-mono.svg#angle-right-ext" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div>
                            </div><!-- .product-offer__item -->
                            <div class="product-offer__item">
                                <div class="product-offer__media">
                                    <div class="product-offer__image">
                                        <img src="img/content/product_offer_image__01.webp" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="product-offer__content">
                                    <div class="product-offer__title">Samsung Galaxy A12 3/32gb, <br/>красный цвет</div>
                                </div>
                                <div class="product-offer__best">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 15 11" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-mono.svg#check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span class="product-offer__best--price">43 550 р.</span>
                                </div>
                                <div class="product-offer__action">
                                    <a href="#" class="btn btn-blue btn-sm">
                                        <span>12 предложений</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 7 11" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-mono.svg#angle-right-ext" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div>
                            </div><!-- .product-offer__item -->
                            <div class="product-offer__item">
                                <div class="product-offer__media">
                                    <div class="product-offer__image">
                                        <img src="img/content/product_offer_image__01.webp" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="product-offer__content">
                                    <div class="product-offer__title">Samsung Galaxy A12 3/32gb, <br/>красный цвет</div>
                                </div>
                                <div class="product-offer__best">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 15 11" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-mono.svg#check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span class="product-offer__best--price">43 550 р.</span>
                                </div>
                                <div class="product-offer__action">
                                    <a href="#" class="btn btn-blue btn-sm">
                                        <span>12 предложений</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 7 11" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-mono.svg#angle-right-ext" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div>
                            </div><!-- .product-offer__item -->
                        </div><!-- .product-offer__body -->
                    </div>
                    <div class="product-block content-section">
                        <div class="chapter">
                            <div class="chapter__header">Характеристики</div><!-- .chapter__header -->
                            <div class="chapter__content">
                                <div data-showmore>
                                    <div data-showmore-content>
                                        <div class="params">
                                            <div class="params__header">Общие характеристики</div>
                                            <ul class="params__body params__body--grid">
                                                <li class="params__item">
                                                    <div class="params__label">Диагональ экрана, дюймы:</div>
                                                    <div class="params__content">6.5</div>
                                                </li>
                                                <li class="params__item">
                                                    <div class="params__label">Емкость аккумулятора, мАч:</div>
                                                    <div class="params__content">5000</div>
                                                </li>
                                                <li class="params__item">
                                                    <div class="params__label">Разрешение основной камеры, Мпикс:</div>
                                                    <div class="params__content">48</div>
                                                </li>
                                                <li class="params__item">
                                                    <div class="params__label">Процессор:</div>
                                                    <div class="params__content">Exynos 850 (8 ядер), 2.0 ГГц</div>
                                                </li>
                                                <li class="params__item">
                                                    <div class="params__label">Основной материал корпуса:</div>
                                                    <div class="params__content">Пластик</div>
                                                </li>
                                                <li class="params__item">
                                                    <div class="params__label">Диагональ экрана, дюймы:</div>
                                                    <div class="params__content">6.5</div>
                                                </li>
                                                <li class="params__item">
                                                    <div class="params__label">Емкость аккумулятора, мАч:</div>
                                                    <div class="params__content">5000</div>
                                                </li>
                                                <li class="params__item">
                                                    <div class="params__label">Разрешение основной камеры, Мпикс:</div>
                                                    <div class="params__content">48</div>
                                                </li>
                                                <li class="params__item">
                                                    <div class="params__label">Процессор:</div>
                                                    <div class="params__content">Exynos 850 (8 ядер), 2.0 ГГц</div>
                                                </li>
                                                <li class="params__item">
                                                    <div class="params__label">Основной материал корпуса:</div>
                                                    <div class="params__content">Пластик</div>
                                                </li>


                                            </ul>
                                        </div>
                                        <div class="chapter__divider"></div>
                                        <div class="params">
                                            <div class="params__header">Связь</div>
                                            <ul class="params__body">
                                                <li class="params__item">
                                                    <div class="params__label">Диагональ экрана, дюймы:</div>
                                                    <div class="params__content">BeiDou, Galileo, ГЛОНАСС, GPS</div>
                                                </li>
                                                <li class="params__item">
                                                    <div class="params__label">Емкость аккумулятора, мАч:</div>
                                                    <div class="params__content">FDD LTE: B1, B3, B5, B7, B8, B20, B28; TDD LTE: B38, B40, B41</div>
                                                </li>
                                                <li class="params__item">
                                                    <div class="params__label">Разрешение основной камеры, Мпикс:</div>
                                                    <div class="params__content">48</div>
                                                </li>
                                                <li class="params__item">
                                                    <div class="params__label">Процессор:</div>
                                                    <div class="params__content">Exynos 850 (8 ядер), 2.0 ГГц</div>
                                                </li>
                                                <li class="params__item">
                                                    <div class="params__label">Основной материал корпуса:</div>
                                                    <div class="params__content">Пластик</div>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <span data-showmore-toggle data-showmore-open="Показать все характиристики" data-showmore-close="Скрыть"></span>
                                </div>
                            </div><!-- .chapter__content -->
                            <div class="chapter__divider"></div>
                        </div><!-- .chapter -->
                        <div class="chapter">
                            <div class="chapter__header">Описание</div><!-- .chapter__header -->
                            <div class="chapter__content" data-showmore>
                                <div data-showmore-content>
                                    <p>Снимайте памятные моменты на 48-мегапиксельную основную камеру Galaxy A12. Ультраширокогоульная камера сделает захватывающие панорамные снимки, камера с датчиком глубины сфокусируется на главном, а камера для макросъемки зафиксирует мельчайшие детали и объекты.</p>
                                    <p>Снимайте памятные моменты на 48-мегапиксельную основную камеру Galaxy A12. Ультраширокогоульная камера сделает захватывающие панорамные снимки, камера с датчиком глубины сфокусируется на главном, а камера для макросъемки зафиксирует мельчайшие детали и объекты.</p>
                                </div>
                                <span data-showmore-toggle data-showmore-open="Показать подробнее" data-showmore-close="Скрыть"></span>
                            </div><!-- .chapter__content -->
                        </div><!-- .chapter -->
                    </div><!-- .content-section -->
                    <div class="product-block content-section overflow-hidden"><!-- .content-section -->
                        <div class="collection" data-collection>
                            <div class="collection__header">
                                <div class="collection__title">Видеообзоры</div>
                                <div class="collection__nav">
                                    <div class="slider-nav">
                                        <button class="slider-nav__button slider-nav--button--prev" data-collection-prev>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 17 12" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-mono.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                        <button class="slider-nav__button slider-nav--button--next" data-collection-next>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 17 12" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-mono.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .collection__header -->
                            <div class="collection__body">
                                <div class="collection__videos">
                                    <div class="swiper" data-collection-slider>
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <div class="preview">
                                                    <a href="https://www.youtube.com/watch?v=2KjD-eT8Kzc&t=15s" class="preview__media" data-fancybox>
                                                        <img src="img/content/video.webp" class="img-fluid" alt="">
                                                    </a>
                                                    <a href="https://www.youtube.com/watch?v=2KjD-eT8Kzc&t=15s" class="preview__title" data-fancybox>Обзор смартфона  Samsung A12 Red 32gb</a>
                                                    <div class="preview__vendor">Youtube</div>
                                                </div>
                                            </div><!-- .swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="preview">
                                                    <a href="https://www.youtube.com/watch?v=2KjD-eT8Kzc&t=15s" class="preview__media" data-fancybox>
                                                        <img src="img/content/video.webp" class="img-fluid" alt="">
                                                    </a>
                                                    <a href="https://www.youtube.com/watch?v=2KjD-eT8Kzc&t=15s" class="preview__title" data-fancybox>Обзор смартфона  Samsung A12 Red 32gb</a>
                                                    <div class="preview__vendor">Youtube</div>
                                                </div>
                                            </div><!-- .swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="preview">
                                                    <a href="https://www.youtube.com/watch?v=2KjD-eT8Kzc&t=15s" class="preview__media" data-fancybox>
                                                        <img src="img/content/video.webp" class="img-fluid" alt="">
                                                    </a>
                                                    <a href="https://www.youtube.com/watch?v=2KjD-eT8Kzc&t=15s" class="preview__title" data-fancybox>Обзор смартфона  Samsung A12 Red 32gb</a>
                                                    <div class="preview__vendor">Youtube</div>
                                                </div>
                                            </div><!-- .swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="preview">
                                                    <a href="https://www.youtube.com/watch?v=2KjD-eT8Kzc&t=15s" class="preview__media" data-fancybox>
                                                        <img src="img/content/video.webp" class="img-fluid" alt="">
                                                    </a>
                                                    <a href="https://www.youtube.com/watch?v=2KjD-eT8Kzc&t=15s" class="preview__title" data-fancybox>Обзор смартфона  Samsung A12 Red 32gb</a>
                                                    <div class="preview__vendor">Youtube</div>
                                                </div>
                                            </div><!-- .swiper-slide -->
                                        </div>
                                        <div class="collection-slider-nav" data-slider-prev></div>
                                        <div class="collection-slider-nav" data-slider-next></div>
                                    </div>
                                </div>
                            </div><!-- .collection__body -->
                        </div><!-- .collection -->
                    </div><!-- .content-section -->
                    <div class="product-block content-section">
                        <div class="comments">
                            <div class="comments__header">
                                <div class="comments__title">Отзывы</div>
                                <button type="button" class="comments__add" data-fancybox="dialog" data-src="#comment-new">
                                    <i></i>
                                    <span>Добавить отзыв</span>
                                </button>
                            </div><!-- .comments__header -->
                            <div class="comments__body">
                                <div class="comment">
                                    <div class="comment__header">
                                        <div class="comment__author">Алексей</div>
                                        <div class="comment__rating rating">
                                            <div class="rating__stars">
                                                <i class="rating__star">
                                                    <img src="img/star_gold.svg" class="ico-svg" alt="">
                                                </i>
                                                <i class="rating__star">
                                                    <img src="img/star_gold.svg" class="ico-svg" alt="">
                                                </i>
                                                <i class="rating__star">
                                                    <img src="img/star_gold.svg" class="ico-svg" alt="">
                                                </i>
                                                <i class="rating__star">
                                                    <img src="img/star_gray.svg" class="ico-svg" alt="">
                                                </i>
                                                <i class="rating__star">
                                                    <img src="img/star_gray.svg" class="ico-svg" alt="">
                                                </i>
                                            </div>
                                            <div class="rating__value">3</div>
                                        </div>
                                    </div>
                                    <div class="comment__content">Хороший товар, пользуюсь уже два месяца со всем довольны. Громкий звук и яркий дисплей</div>
                                    <div class="comment__estimation">
                                        <div class="comment__estimation--label">Понравилось:</div>
                                        <div class="comment__estimation--text">Простота в эксплуатации, низкая цена</div>
                                    </div>
                                    <div class="comment__estimation">
                                        <div class="comment__estimation--label">Недостатки:</div>
                                        <div class="comment__estimation--text">Их просто нету</div>
                                    </div>
                                    <div class="comment__footer">
                                        <div class="comment__date">20 Августа 2022</div>
                                        <div class="comment__vendor"><span>Источник</span> <a href="#">Ситилинк</a></div>
                                    </div>
                                </div><!-- .comment -->
                                <div class="comment">
                                    <div class="comment__header">
                                        <div class="comment__author">Анна</div>
                                        <div class="comment__rating rating">
                                            <div class="rating__stars">
                                                <i class="rating__star">
                                                    <img src="img/star_gold.svg" class="ico-svg" alt="">
                                                </i>
                                                <i class="rating__star">
                                                    <img src="img/star_gold.svg" class="ico-svg" alt="">
                                                </i>
                                                <i class="rating__star">
                                                    <img src="img/star_gold.svg" class="ico-svg" alt="">
                                                </i>
                                                <i class="rating__star">
                                                    <img src="img/star_gold.svg" class="ico-svg" alt="">
                                                </i>
                                                <i class="rating__star">
                                                    <img src="img/star_gold.svg" class="ico-svg" alt="">
                                                </i>
                                            </div>
                                            <div class="rating__value">5</div>
                                        </div>
                                    </div>
                                    <div class="comment__content">Хороший товар, пользуюсь уже два месяца со всем довольны. Громкий звук и яркий дисплей</div>
                                    <div class="comment__estimation">
                                        <div class="comment__estimation--label">Понравилось:</div>
                                        <div class="comment__estimation--text">Простота в эксплуатации, низкая цена</div>
                                    </div>
                                    <div class="comment__estimation">
                                        <div class="comment__estimation--label">Недостатки:</div>
                                        <div class="comment__estimation--text">Их просто нету</div>
                                    </div>
                                    <div class="comment__footer">
                                        <div class="comment__date">20 Августа 2022</div>
                                        <div class="comment__vendor"><span>Источник</span> <a href="#">Ситилинк</a></div>
                                    </div>
                                </div><!-- .comment -->
                                <div class="comment">
                                    <div class="comment__header">
                                        <div class="comment__author">Алексей</div>
                                        <div class="comment__rating rating">
                                            <div class="rating__stars">
                                                <i class="rating__star">
                                                    <img src="img/star_gold.svg" class="ico-svg" alt="">
                                                </i>
                                                <i class="rating__star">
                                                    <img src="img/star_gold.svg" class="ico-svg" alt="">
                                                </i>
                                                <i class="rating__star">
                                                    <img src="img/star_gold.svg" class="ico-svg" alt="">
                                                </i>
                                                <i class="rating__star">
                                                    <img src="img/star_gray.svg" class="ico-svg" alt="">
                                                </i>
                                                <i class="rating__star">
                                                    <img src="img/star_gray.svg" class="ico-svg" alt="">
                                                </i>
                                            </div>
                                            <div class="rating__value">3</div>
                                        </div>
                                    </div>
                                    <div class="comment__content">Хороший товар, пользуюсь уже два месяца со всем довольны. Громкий звук и яркий дисплей</div>
                                    <div class="comment__estimation">
                                        <div class="comment__estimation--label">Понравилось:</div>
                                        <div class="comment__estimation--text">Простота в эксплуатации, низкая цена</div>
                                    </div>
                                    <div class="comment__estimation">
                                        <div class="comment__estimation--label">Недостатки:</div>
                                        <div class="comment__estimation--text">Их просто нету</div>
                                    </div>
                                    <div class="comment__footer">
                                        <div class="comment__date">20 Августа 2022</div>
                                        <div class="comment__vendor"><span>Источник</span> <a href="#">Ситилинк</a></div>
                                    </div>
                                </div><!-- .comment -->
                            </div><!-- .comments__body -->
                            <div class="comments__footer">
                                <button class="comments__view" data-comments-xs="Смотреть еще отзывы" data-comments-md="Показать еще"></button>
                            </div>
                        </div><!-- .comments -->
                    </div><!-- .content-section -->
                    <div class="product-block content-section overflow-hidden">
                        <div class="collection" data-collection>
                            <div class="collection__header">
                                <div class="collection__title">Похожие подборки</div>
                                <div class="collection__nav">
                                    <div class="slider-nav">
                                        <button class="slider-nav__button slider-nav--button--prev" data-collection-prev>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 17 12" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-mono.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                        <button class="slider-nav__button slider-nav--button--next" data-collection-next>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 17 12" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-mono.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .collection__header -->
                            <div class="collection__body">
                                <div class=" collection__set">
                                    <div class="swiper" data-collection-slider>
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <a href="#" class="set-item">
                                                    <i class="set-item__media">
                                                        <i class="set-item__image">
                                                            <img src="img/content/product/mini__item_01.webp" class="img-fluid"  alt="">
                                                        </i>
                                                    </i>
                                                    <span class="set-item__title">Samsung Galaxy A12 3/32gb, черный цвет</span>
                                                    <span class="set-item__price">14 320 р.</span>
                                                </a>
                                            </div><!-- .set-item -->
                                            <div class="swiper-slide">
                                                <a href="#" class="set-item">
                                                    <i class="set-item__media">
                                                        <i class="set-item__image">
                                                            <img src="img/content/product/mini__item_01.webp" class="img-fluid"  alt="">
                                                        </i>
                                                    </i>
                                                    <span class="set-item__title">Samsung Galaxy A12 3/32gb, черный цвет</span>
                                                    <span class="set-item__price">14 320 р.</span>
                                                </a>
                                            </div><!-- .set-item -->
                                            <div class="swiper-slide">
                                                <a href="#" class="set-item">
                                                    <i class="set-item__media">
                                                        <i class="set-item__image">
                                                            <img src="img/content/product/mini__item_01.webp" class="img-fluid"  alt="">
                                                        </i>
                                                    </i>
                                                    <span class="set-item__title">Samsung Galaxy A12 3/32gb, черный цвет</span>
                                                    <span class="set-item__price">14 320 р.</span>
                                                </a>
                                            </div><!-- .set-item -->
                                            <div class="swiper-slide">
                                                <a href="#" class="set-item">
                                                    <i class="set-item__media">
                                                        <i class="set-item__image">
                                                            <img src="img/content/product/mini__item_01.webp" class="img-fluid"  alt="">
                                                        </i>
                                                    </i>
                                                    <span class="set-item__title">Samsung Galaxy A12 3/32gb, черный цвет</span>
                                                    <span class="set-item__price">14 320 р.</span>
                                                </a>
                                            </div><!-- .set-item -->
                                            <div class="swiper-slide">
                                                <a href="#" class="set-item">
                                                    <i class="set-item__media">
                                                        <i class="set-item__image">
                                                            <img src="img/content/product/mini__item_01.webp" class="img-fluid"  alt="">
                                                        </i>
                                                    </i>
                                                    <span class="set-item__title">Samsung Galaxy A12 3/32gb, черный цвет</span>
                                                    <span class="set-item__price">14 320 р.</span>
                                                </a>
                                            </div><!-- .set-item -->
                                            <div class="swiper-slide">
                                                <a href="#" class="set-item">
                                                    <i class="set-item__media">
                                                        <i class="set-item__image">
                                                            <img src="img/content/product/mini__item_01.webp" class="img-fluid"  alt="">
                                                        </i>
                                                    </i>
                                                    <span class="set-item__title">Samsung Galaxy A12 3/32gb, черный цвет</span>
                                                    <span class="set-item__price">14 320 р.</span>
                                                </a>
                                            </div><!-- .set-item -->
                                        </div>
                                        <div class="collection-slider-nav" data-slider-prev></div>
                                        <div class="collection-slider-nav" data-slider-next></div>
                                    </div>
                                </div>
                            </div><!-- .collection__body -->
                        </div>
                    </div><!-- .content-section -->
                    <div class="product-block content-section">
                        <div class="links-block">
                            <h4 class="links-block__title">Бренды</h4>
                            <ul class="link-group">
                                <li>
                                    <a href="#">Apple iPhone 6</a>
                                </li>
                                <li>
                                    <a href="#">Apple iPhone 7 Plus</a>
                                </li>
                                <li>
                                    <a href="#">Apple iPhone 8</a>
                                </li>
                                <li>
                                    <a href="#">Apple iPhone X</a>
                                </li>
                                <li>
                                    <a href="#">Apple iPhone 8</a>
                                </li>
                                <li>
                                    <a href="#">Apple iPhone 6</a>
                                </li>
                                <li>
                                    <a href="#">Apple iPhone 7 Plus</a>
                                </li>
                                <li>
                                    <a href="#">Apple iPhone 8</a>
                                </li>
                            </ul>
                        </div><!-- .links-block -->
                        <div class="links-block mb-0">
                            <h4 class="links-block__title">Еще ищут</h4>
                            <ul class="link-group">
                                <li>
                                    <a href="#">Apple iPhone 6</a>
                                </li>
                                <li>
                                    <a href="#">Apple iPhone 7 Plus</a>
                                </li>
                                <li>
                                    <a href="#">Apple iPhone 8</a>
                                </li>
                                <li>
                                    <a href="#">Apple iPhone X</a>
                                </li>
                                <li>
                                    <a href="#">Apple iPhone 8</a>
                                </li>
                                <li>
                                    <a href="#">Apple iPhone 6</a>
                                </li>
                                <li>
                                    <a href="#">Apple iPhone 7 Plus</a>
                                </li>
                                <li>
                                    <a href="#">Apple iPhone 8</a>
                                </li>
                            </ul>
                        </div><!-- .links-block -->
                        <h4></h4>
                    </div><!-- .content-section -->
                </div><!-- .product__content -->
            </div><!-- .product -->
        </div>
    </div>

    <div class="product-header" data-product-header>
        <div class="container">
            <div class="product-header__main">
                <div class="product-header__image">
                    <img src="img/content/product/product_header_image.webp" class="img-fluid" alt="">
                </div>
                <div class="product-header__title">Смартфон Samsung Galaxy A12 3/32GB, красный</div>
                <div class="product-header__price">12 430 р.</div>
            </div>
            <div class="product-header__menu">
                <ul class="product-header__nav">
                    <li class="product-header__item">
                        <a href="#" class="product-header__link active">
                            <span class="product-header__label">Описание</span>
                        </a>
                    </li>
                    <li class="product-header__item">
                        <a href="#" class="product-header__link">
                            <span class="product-header__label">Характеристики</span>
                        </a>
                    </li>
                    <li class="product-header__item">
                        <a href="#" class="product-header__link">
                            <span class="product-header__label">Цены</span>
                        </a>
                    </li>
                    <li class="product-header__item">
                        <a href="#" class="product-header__link">
                            <span class="product-header__label">Видео обзоры</span>
                        </a>
                    </li>
                    <li class="product-header__item">
                        <a href="#" class="product-header__link">
                            <span class="product-header__label">Подборки</span>
                        </a>
                    </li>
                    <li class="product-header__item">
                        <a href="#" class="product-header__link">
                            <span class="product-header__label">Отзывы</span>
                        </a>
                    </li>
                    <li class="product-header__item">
                        <a href="#" class="product-header__link">
                            <span class="product-header__label">Отзывы</span>
                            <span class="product-header__value">12</span>
                        </a>
                    </li>
                </ul>
                <div class="product-header__action">
                    <div class="product-header__button">
                        <button class="btn-action btn-action--favorite" data-item-favorite>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 18 17" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#heart-border" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                    <div class="product-header__button">
                        <button class="btn-action btn-action--compare" data-item-compare>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 15 17" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#compare-inner" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}

{% block heading %}
    <div class="root__heading heading heading--product">
        <div class="container">
            <div class="heading__breadcrumb">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Телефоны и свзяь</a>
                    </li>
                    <li class="breadcrumb__item">
                        <div class="breadcrumb__active">Телефоны и связь</div>
                    </li>
                </ul>
            </div><!--/.heading__breadcrumb -->
            <div class="heading__main">
                <a href="#" class="heading__back">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 10 16" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#nav-back" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a><!-- .heading__back -->
                <div class="heading__content heading__content--left">
                    <h1 class="heading__title heading__title--product">{{ title }}</h1>
                </div><!-- .heading__content -->
                <div class="heading__action">
                    <div class="heading__action--item">
                        <button class="btn-action btn-action--favorite" data-item-favorite>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 18 17" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#heart-border" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                    <div class="heading__action--item">
                        <button class="btn-action btn-action--compare" data-item-compare>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 15 17" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#compare-inner" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div><!-- .heading__action -->
            </div><!--/.heading__main -->
        </div>
    </div><!--/.heading -->

{% endblock %}

{% block page_scripts %}
    <script src="https://cdn.jsdelivr.net/npm/apexcharts"></script>

    <script>
        let options1 = {
            series: [{
                data: [
                    {
                        x: "Январь",
                        y: 25990
                    }, {
                        x: "Февраль",
                        y: 24990
                    }, {
                        x: "Март",
                        y: 23990
                    }, {
                        x: "Апрель",
                        y: 29990
                    }, {
                        x: "Май",
                        y: 31990
                    }, {
                        x: "Июнь",
                        y: 33990
                    }, {
                        x: "Июль",
                        y: 29990
                    }
                ]
            }],
            chart: {
                type: "area",
                width: '100%',
                height: 160,
                sparkline: {
                    enabled: true
                },
                toolbar: {
                    show: false,
                },
                animations: {
                    enabled: false,
                },
                redrawOnParentResize: true,
                redrawOnWindowResize: true,
            },
            fill: {
                type: "gradient",
                gradient: {
                    shadeIntensity: 0.2,
                    opacityFrom: 0.5,
                    opacityTo: 0.25,
                    stops: [0, 100]
                }
            },
            colors: ['#A36BFF'],
            tooltip: {
                custom: function({ series, seriesIndex, dataPointIndex, w }) {
                    return '<div class="arrow_box" style="font-family: Arial, sans-serif; opacity: 1;font-size: 18px;font-weight: bold;}">' + '<span>' + series[seriesIndex][dataPointIndex] + ' р</span>' + '</div>'
                },
                fixed: {
                    enabled: true,
                    position: 'topLeft',
                    offsetX: 31,
                    offsetY: 27,
                },
            },
            markers: {
                size: 0,
                colors: '#A36BFF',
                strokeColors: '#A36BFF',
                strokeWidth: 14,
                strokeOpacity: 0.3,
                hover: {
                    sizeOffset: 2,
                }
            },
            stroke: {
                show: true,
                curve: 'smooth',
                lineCap: 'butt',
                width: 2,
                dashArray: 0,
            },
            title: {
                text: '25990 - 29990 р',
                align: 'left',
                margin: 0,
                offsetX: 20,
                offsetY: 25,
                style: {
                    fontSize:  '18px',
                    fontFamily: 'Arial',
                    fontWeight:  'bold',
                    color:  '#263238'
                },
            },
            subtitle: {
                text: 'средняя цена',
                align: 'left',
                margin: 10,
                offsetX: 20,
                offsetY: 0,
                floating: false,
                style: {
                    fontSize:  '12px',
                    color:  '#9699a2'
                }
            },
            yaxis: {
                show: false,
                labels: {
                    show: false,
                },
                axisBorder: {
                    show: false,
                },
                axisTicks: {
                    show: false,
                },
            },
            xaxis: {
                type: 'category',
                labels: {
                    show: false,
                },
                axisBorder: {
                    show: false,
                },
                axisTicks: {
                    show: false,
                },
                crosshairs: {
                    show: false,
                },
                tooltip: {
                    enabled: true,
                    offsetY: 0,
                },
            }
        };
        var chart1 = new ApexCharts(document.querySelector("#chart-1"), options1);
        chart1.render();
    </script>

{% endblock %}
